Subject: Fathers for Justice
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 19 Sep 2004 06:51:00 +1000

Issue No. 108-20th September, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

ELECTION 2004

Fathers after Divorce

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Early Tuesday morning as I was climbing up a fictitious 130 floor building on the step machine at the gym, I saw a great bit of news flash onto the screen.  It seems that Batman and Robin were requesting an appointment with the Queen to talk about father’s rights.  Jason Hatch, alias Batman, climbed onto a ledge next to the Queen’s balcony at Buckingham Palace in a brilliant PR move that brought a smile to the face of hundreds of millions of fathers around the world.

Batman unfurled a banner that read ‘Superdads of Fathers for Justice’.  Fathers for Justice, www.fathers-4-justice.org, is a British group led by Matt O’Connor, who went through the ravages of the UK Family Law Court system.  Matt vowed to begin the fight for justice for the children of Great Britain over two years ago.  Since then, through a combination of brilliant PR stunts and a heck of a lot of hard work, Fathers 4 Justice has gained massive publicity for the cause of Britain’s fatherless children.

I phoned David Ellison, the international spokesperson for Fathers 4 Justice in England.  He said, “We have to stop the abuse of our children.  Children have a right to a loving and meaningful relationship with both parents after divorce.  For a father, the process of not being able to see his children is often too much to bear. It is a living bereavement with no mourning process.  Your child is taken away from you, albeit kidnapped by the family court.  Jason is driven to stop it.  He might be obsessive, but it’s a sacrifice on behalf of every child in the world that does not have access to one of their parents.”

David’s last comment is in reference to the fact that Jason has not been able to see his 8 year old son for five years.  Moreover he has a seven month baby girl from a new relationship with Gemma Polson.  Ms Polson said, “He had been seeing hardly anything of our daughter, which is a bit rich when the whole point of the campaign was to allow dads to see more of their children.”  What can we say but that we all know what it’s like.  All of us can get caught up doing the right thing and forget the main purpose of why we were doing it in the first place.  I struggle with this all the time myself.  The challenge for us as fathers is not only to talk the talk, but walk the walk, everyday with our children and our families.

Having said that, I commend the passion for justice that motivates Jason Hatch to don his Batman suit for the children of the world.  Warren Farrell puts it well, ‘In the past, we have been challenged by a paradox: political movements have been led by mostly unhealthy people, but few healthy changes have occurred without political movements.  In the future, we are challenged with the possibility of a movement producing healthy changes being led by mostly healthy people.  This will happen only if men do their homework, study their internal world, have the courage to take their perspectives to the external world, and invite women to join them’.

Lovework

What more can I say.  Do your homework.  Change your heart and change your mind and let’s change this nation together.  Let’s just do it!

Yours for heartfelt change

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

ELECTION 2004

Election Report 2004

Batman and Robin gained worldwide publicity with their Fathers 4 Justice stunt at Buckingham Palace in London.  Their cry for justice for children who are deprived of access to their fathers by an anti-father political systems has been heard and seen by billions of people and not before time.  I predict that this fatherhood movement will grow stronger around the world as spoken by the prophets of old, ‘Behold I will send you . . .  and he shall turn the heart of the fathers to the children and the heart of the children to their fathers, lest I come and smite the earth with a curse’.

The curse of fatherlessness has well and truly ‘kicked in’ in our decadent western societies. The statistics tell us about the problem and show us the way forward. Patrick Fagan, Heritage Foundation, USA, has 10,000 independent studies that show that strong and stable heterosexual marriages are the best case scenario for children and the cornerstone of our society.  Other researchers such as Dr Wade Horne, author of ‘Fatherhood Facts’ have proved beyond a shadow of a doubt the negative impacts of our experiment with a fatherless society.  In Australia, experts estimate the cost of fatherlessness to be 13 billion dollars per annum.  My own calculations put the cost of fatherlessness closer to thirty billion dollars per year when added together with the net effect of family breakdown.  When will we as men rise up and say, ‘enough is enough’?  It’s time for a change.  As Bob Dylan said, ‘Get out of the new one of you can’t lend a hand for the times they are a changing’.

The Facts on Fatherlessness

Fatherlessness is a growing problem in Australia and the Western world. Whether caused by divorce and broken families, or by deliberate single parenting, more and more children grow up without fathers. Indeed, 85 per cent of single parent families are fatherless families. Father absence has been shown to be a major disadvantage to the well being of children. The following is a summary of the evidence for the importance of fathers and the need for two-parent families.

·         Fatherlessness brings poverty

·         Fatherlessness lowers educational performance of children

·         Fatherlessness increases crime

·         Fatherlessness increases drug abuse

·         Fatherlessness increases mental health problems

·         Fatherlessness and family breakdown cost Australia 13 billion dollars p.a.

·         Fatherlessness increases child abuse

Fatherlessness and family breakdown are the major problems of our society.

Fatherhood Action List for this week

Use the resources available on the National Fatherhood Coalition website, www.fatherhoodcoalition.org.au  including the Fatherhood Values checklist (coming soon) and send them out to local media and your local federal political candidates.

Dust off your Batman costume and go see your local candidate in person.

Three weeks to go and the fatherhood vote will decide the next election if we shake off our apathy and join the Tidal Wave Team.

__________________________________________________________

NSW Mens’ Health & Wellbeing Assoc. Inc.

PO Box 1366

BATEMANS BAY   NSW   2536

AUSTRALIA

ABN : 11 457 374 566

INC :   Y2508133

Press Release

Reducing Family Violence an Eden Monaro election issue, says mens group.

Reducing family violence should be an election priority, says Mens Health and Wellbeing NSW. The organisation active in Eden Monaro have been attempting to provide family violence prevention programmes for men for some time now. They have been researching the results of the recent national campaign, ‘Violence Against Women – Australia Says No’, run by the Howard government.

There have been 20,000 calls, in the first 40 days to the national support line set up to deal with the campaign. Up to a third of the calls were from men. The Mensline service which was the only identified ‘mens service’ listed in the national brochure, had a 50% percent increase in calls from men. It had a threefold increase in domestic violence related calls.

Indications are that the programme has met with approval particularly by women, who have appreciated the “Whole of Family” style treatment. Patrick Murray a spokes person for Mens Health and Wellbeing says: ‘From my experience in working as a counsellor and facilitator with men who are violent in families, they normally only seek help when forced to do so. (This is mostly due to their behaviour being entrenched through early family experiences or themselves being victims of childhood abuse).This can either be by coming into contact with the police and courts, or by being given an ultimatum by a partner, other family member, doctor, counsellor etc. The national campaign, I think has given many people the motivation and sense of community support, to say “No this behaviour is not acceptable, get help to stop it, or go”

So the campaign’s success has created a demand from both women and men for prevention assistance programmes for men. However as Mensline says, this demand has uncovered an almost total lack of prevention services for men, especially for rural and regional areas.  NSW which was responsible for the greatest number of calls to the support line and Mensline, has virtually no services for family violence prevention services for men.

Mens Health and Wellbeing have been acutely aware of this problem on the South Coast and Tablelands for some time and has been trying to create some services. Recently an opportunity came up from the federal Attorney General, who invited submissions from community groups to set up family violence prevention projects. Mens Health and Wellbeing consulted widely with Police, Education, Probation and Parole, Magistrates, Councils and Welfare groups. They created a project, with the full support of those groups in writing, to assist with the creation of a number of initiatives to reduce family violence in Eden Monaro. All local politicians supported the proposal. The results of the project would be a model for the rest of rural and regional Australia, making it very cost effective.

Their proposal has been sitting with the Attorney General for two and a half months now. It has the support of the electorate. Is the Howard government serious about helping to reduce family violence in Eden Monaro? Has Gary Nairn , the coalition candidate got any real clout in this matter. Can he get on the phone to Phillip Ruddock and say ‘Eden Monaro needs this important family violence initiative. I would like to announce it before the election to prove that we really care about the families of Eden Monaro’

Patrick Murray, spokes person Mens Health and Wellbeing, NSW, South Coast and Southern Tablelands

Email   [email-masked], phone, 48837 830, mob: 0427 837830

Back to top

Fathers after Divorce

Fathers After Divorce - Building a new life and becoming a successful separated parent
by Michael Green

Finch Publishing 1998

Purchase 'Fathers After Divorce' online from the publisher

'Michael Green's book is a breakthrough, and a great gift to the community. Full of information on every conceivable aspect of life after divorce, this book is a wonderful achievement. Comprehensive, beautifully clear, fair and friendly, 'Fathers After Divorce' is a separated man's best friend.'
Steve Biddulph, author of 'Manhood' and 'Raising Boys'.

Michael Green QC, a senior criminal lawyer and a separated father, draws on his own experiences and those of dozens of men and women he spoke to in researching this book. In 'Fathers After Divorce' he attempts to provide an understanding of what is required to be an effective separated father and supplies insights into the legal maze which confronts separated men

CONTENTS

PART I YOU AND SEPARATION

1. Separation: What it Means for Men
2. Facing up to Separation
3. Separation and Change
4. Separation and Children

PART II YOU AND YOUR CHILDREN

5. Residence and Contact
6. Making Contact Work
7. Overcoming Problems in Child Contact
8. Your Relationship with your Ex-wife

PART III YOU, YOUR EX-WIFE AND YOUR NEW PARTNER

9. Repartnering
10. Stepfamilies

PART IV YOU AND THE LAW

11. Solving Disputes
12. The Court - A Failure for Families
13. False Allegations and AVOs
14. Child Support

PART V JUST YOU

15. Looking after Yourself
16. Success as a Separated Father

REVIEWS

Have you ever picked up a book and as you are reading, you are shaking your head in agreement with various statements and saying to yourself, 'Yes I have been there done that?'.....I would recommend this book for both fathers and mothers. For fathers to realise that what they are going through or have been through, others have gone through the same rollercoaster of emotions and feelings. For mothers who have custody of the children to gain an insight into some of the emotions that fathers face when trying to remain in contact with their children.

New Zealand Father and Child Society Chapter by chapter, the book is a compassionate, common-sense guide to all the issues men face after divorce. Advice is given on everything from how to tell the kids and your friends you're separating, to learning to cook for yourself, to having a smooth access visit and even (further down the track) to repartnering and becoming a successful step father. Not surprisingly for a QC, Green has particularly good chapters on dealing with legal issues. What is surprising is how keenly aware he is of the court's shortcomings. Among other useful tidbits, he says, 'stay away from lawyers and the court' but also 'keep a diary... on contact, child support and anything else that might be useful for the future' just for future reference, in case you do go to court. He describes the court as 'a failure for families' and warns men of a 'trifecta' of legal manoeuvres that can be used by malicious ex-wives. These are: denial of access, false sexual allegations, and protection orders. 'For many separated men, they often follow one another as night follows day,' Green laconically notes.

MENZ Issues The book is very easy to read. Sprinkled generously throughout are small vignettes of men's experiences that provide personal perspectives to illustrate the points made. There are pages of 'tips', and regular summaries of 'the big picture'. At the end of each chapter is a list of useful questions to ponder, next to a list of positive thoughts and resolutions. There are over 150 references to studies and articles discussed in the book, four pages of scientific research, a list of related books for future research, and most usefully, a listing of contact details for men's and fathers' support groups in Australia and New Zealand. Last but not least, the book contains a number of delightful but politically incorrect cartoons from Phil Somerville. This is probably the most useful book available to divorcing Australian and New Zealand men at the moment.

_________________________________________________________

See Michael Green at http://www.fathersafterdivorce.com/

Back to top

Laughter

There was a man who had worked all of his life and had saved all of his money.
He was a real miser when it came to his money.
He loved money more than just about anything, and just before he died, he said to his wife, 'Now listen, when I die, I want you to take all my money and place it in the casket with me.
I want to take my money to the afterlife.
So he got his wife to promise him with all her heart that when he died, she would put all the money in the casket with him.
Well, one day he died.
He was stretched out in the casket; the wife was sitting there in black next to her closest friend.
When they finished the ceremony, just before the undertakers got ready to close the casket, the wife said, 'Wait just a minute!'  She had a shoe box with her; she came over with the box and placed it in the casket.
Then the undertakers locked the casket down and rolled it away.
Her friend said, 'I hope you weren't crazy enough to put all that
money in the casket.'
She said, 'Yes, I promised.  I'm a good Christian, I can't lie.  I
promised him that I was going to put that money in that casket
with him.'
'You mean to tell me you put every cent of his money in the casket
with him?'
'I sure did,' said the wife.  'I got it all together, put it into
my account and I wrote him a cheque.'

Back to top

Single Dads

Fathers 4 Justice

By Brett Kessner

Fathers 4 Justice (F4J) is a new civil rights movement campaigning for a child's right to see both parents and grandparents. The group comprises Fathers, Mothers, Grandparents, Teachers, Doctors, Company Directors, Policemen, Barristers – a complete cross section of society – all whom believe that Australia is needlessly creating a nation of children without parents and parents without children.

Fathers 4 Justice have adopted a twin track strategy based around publicity and press. Raising awareness through publicity 'making the injustice visible' and mobilising a 'dads army' – applying pressure to the system and MP's to bring around meaningful change and enforce the will of Parliament.

Fathers 4 Justice went global on Thursday 1st April (April Fools Day) as a series of protests were held in different countries across the globe in response to the inaction of governments to tackle the problem of fatherlessness. It is believed that this is the first time a fathers rights group has co-ordinated an international protest. The protests came as the group launched in the UK their 'Blueprint in Family Law for the 21st Century' on the same day.

Fathers 4 Justice launched its first international group in Australia with a series of 'decontamination' demos at Family Courts in Perth, Brisbane and Melbourne. F4J featured prominently in the recent 60 Minutes story titled “What men want” where dads from all over Australia stated that they want fair and equitable time with their children. Fathers are treated as second class parents in this country and it is about time governments recognise the importance of fatherhood. The time has come to end the injustice suffered by dads under this country’s biased family law.

I have been involved with Men’s Confraternity here in Perth for several years now, and have been their president for the past 3. In my time here lobbying and protesting I have never been more confident of imminent change. Fathers 4 Justice has given me that confidence, not because Men’s Confraternity had a different message or because MC had less people involved, but because Fathers 4 Justice has found the winning formula to win the media war. By getting people talking about how the Family Law system needs to change, over the dinner table after watching the evening news, F4J has taken the despair from disenfranchised fathers and delivered hope.

Fathers 4 Justice does not claim to have the sole answer, but has a proven track record of successfully drawing media and public attention to the issue of fatherlessness. The many other groups which already exist have an ongoing role to play, but Fathers 4 Justice offers people the ability to protest successfully and bring about the change that we are all seeking a little bit faster. The revolution is here, parents from around the world are uniting under a cohesive lobby group with enough commitment to the cause, to do whatever is necessary to see children re-united with both of their parents.

PROTEST or stop whingeing. When the people lead, the leaders will follow.

Website: www.fathers-4-justice-aus.org

Email: [email-masked]

Or: [email-masked]

Brett Kessner

F4J Protest Organiser

0414 345 000

[email-masked]

Back to top

Special Feature

The Politicisation of Love (Pt2)

By Kali Wendorf

[Editor’s note:  Fathersonline is a weekly ezine for men, by men.  Our goal is to encourage, uplift and educate our readers on fatherhood.  Nothing wrong with changing our editorial policy in exceptional circumstances.  Kali Wendorf  is an exceptional writer with profound insights into both motherhood and fatherhood.  She is the editor of ‘byronchild’ which is a cutting-edge parenting magazine www.byronchild.com   Kali’s exposé shows that both sides of politics are simply missing the point. To solve Australia’s fatherhood and motherhood crisis we will have to experience a revival of love.  Enjoy! Thank you Kali Wendorf!]

Yet it is understandable that both parties resist using terms like breastfeeding, mothering, intimate at-home care, because they risk upsetting one of the largest and most powerful and vocal advocacy groups, the equality feminists (see Peter Cook’s article; Feminism, Childcare and Family Mental Health p.28). Equality feminists (in contrast to liberation or maternal feminists) tend to distort any intelligent debate about early childhood development by asserting that their rights as women are more important than anything else. As a liberation feminist myself, my critique is that the equality feminists have run amok. It might be our right to choose whether or not we pick up our crying baby or let him cry it out, whether or not we breastfeed and for how long, or whether or not we choose to work fulltime while our baby is eight weeks old and put him in long daycare, but we need to know that the effects of these choices will be etched on our child’s brain forever. That is the most important inescapable fact.

I am amazed at how many women retort to articles on bonding research if they are written by male professionals with statements such as, ‘How can a man tell me I should breastfeed?’ or ‘I’d like to see a man have birth and not want drugs!’ Or for that matter, a man’s response when it was written by a female author; ‘How can a woman speak about circumcision!’ But optimal development based on the science of love, is not a gender issue. It is not about taking away women’s choices or men’s rights, it is about all our rights when we are babies and very young children and empowering everyone’s choices to be more reflective of our dynamic interconnected role as a human being.

The glue that maintains the false politicisation of love is parental anxiety and guilt. We feel both blamed by this research and marginalised, undervalued and unsupported. We find ourselves in a culture at odds with our ability to make wise choices for our children and we may feel rage at the ensuing collapse of that ability. Under these circumstances we are destined to fail, as there is no way that we as parents can optimally bond with our children within a society that is determined to keep us apart. Many structures seem to be created to keep mothers isolated (hence the desire to work even if they don’t have to) and to keep fathers away and all of us working harder for less.

Given all this, rather than feel the apprehension and perhaps anger that arise when we discover what is required of us for our children to develop optimally, many people resort to denigrating the research. ‘It is too idealistic!’ we feign, or ‘What about women that must work because they are poor?’ or ‘What about women who can’t, for medical reasons, breastfeed?’ Of course these situations arise, but does that mean we must dismiss factual information? Do we deny that that exercising three times a week is optimal, because there are those who are bedridden? Of course not. Denigrating the research, we unwittingly dumb down our public officials, and then use their public statements — which echo our denigration — to uphold the lie we hold within. We can no longer blame them for poor public policy — they only parrot what they think we want to hear.

I was recently inspired by a woman who plans to have her baby born by a Caesarian-section. She has had birth complications in the past, so this is her safest option. However, because she knows and understands bonding theory, she is working with her doctor to ‘deliver’ the baby herself on the operating table, lifting her child immediately on to her chest — skin to skin. She also, for medical reasons, found she could not breastfeed her first child, so she instead held him close, skin to skin, when she bottle-fed him. She is using her knowledge to empower herself within a potentially disempowering situation. We all have situations like these that pit us against our ability to choose optimally for ourselves and for our children. The key is in not resigning into guilt, but doing what we can, armed with good research.

We may contribute to our evolutionary stagnation if we disregard the powerful body of research that reveals to us the vital keys towards creating a more peaceful society, at a time when humanity must invent radically new strategies for survival. The only way to release love from perpetual political suspension and free up intelligent debate so as to foster creative change, is for ordinary people like ourselves to take the power back into our own hands by becoming informed and putting aside our agenda of protecting ourselves against the discomfort such research brings. We must bear the discomfort and disappointment that can ensue because we live in a society that doesn’t facilitate our ability to parent optimally. Rather than withdraw into guilt we must use the power of that discomfort to propel us into social and political action and insist that our public officials help us create a truly family-friendly society.

This article first appeared in byronchild magazine, www.byronchild.com

Back to top

Thought for the Week

In the past, we have been challenged by a paradox: political movements have been led by mostly unhealthy people, but few healthy changes have occurred without political movements.

In the future, we are challenged with the possibility of a movement producing healthy changes being led by mostly healthy people.

Warren Farrell: Women Can’t Hear What Men Don’t Say,

Destroying myths, creating love, Finch Publishing Sydney, 2001

Back to top

News & Info

Letters

Dear Fatherhood Foundation,

I don't know if the opening page of your latest leaflet on Forgiveness
was a response to my last letter, if so, then again I find myself writing to you. If I have misled you in someway with my last communication I apologise.
I hold NO bitterness or animosity towards anyone at all, including my
ex-wife. Nor do I hold any unforgiveness, however, I just wanted to express my disappointment in the way our legal system and society often sees dads, more particularly at times single dads, and to say that it is a wonderful blessing to see that Christian fathers are active in changing this perception.

God is a most gracious and loving father who sets the example for us to follow in Jesus. My life with God is wonderful as is my life with my two daughters and all because of the forgiveness of God and his spirits enabling me to serve him through loving, caring and serving others. We all have difficulties at times in life and the mark of true success is how we manage, learn and grow, in God, through these experiences.

Praise God for you and all our Christian brothers and sisters as we all
continue to worship and glorify our God and heavenly father.

Yours in Jesus Christ,
Rob Thomson

***********************

Dear Fatherhood Foundation

A very good article on forgiveness. It's so easy to become bitter and hard on the inside (of your spiritual heart). I'm challenged everyday to forgive, to not say wrong things and not hold grudges. I must admit there are times when I slip up but I know all I can do is ask the Lord Jesus for his mercy and forgiveness. I particularly have problems with my wife's ex-husband but I'm constantly convicted to release my negative attitude, bad communication (I don't mean swearing but negative statements) and hardness of heart to God himself. It's His (God's) life that helps me to change and not myself.

Anyway a very provocative article by Warwick.

Regards

Tim Banfield

***********************

Dear Fatherhood Foundation,

I receive the Fatherhood Foundation newsletter, and the Fatherhood Foundation has previously developed a 12 Pt Plan. Within that Plan there is reference to establishing an Office for the Status of Fatherhood. Other organisation want an organisation such as an Office of the Status of Men to help cover all men and boys but this is not the reason for this e-mail

While it may be preferable that government establishes such an office, it is not entirely necessary that government does so, and I am of the belief that such an office can be established independent of government.

Indeed there are numerous organisations that have been established without any real government assistance or involvement, and these do include many parenting organisations and men’s groups. I am in QLD and there is quite a large organisation called “The Men’s Health & Wellbeing Association Qld Inc. (MHWAQ)” that runs independent of government. Their web-site address is at http://www.menshealthandwellbeing.org.au/qld/index.htm

I have also heard of an alternative to the CSA that has been set up by members of the public.

There is also a Commission on the Status of Men that has been operating in New Hampshire in the USA. There may be similar commissions operating elsewhere, but I have no knowledge of them at present. The web-site address of the New Hampshire Commission is at http://www.nh.gov/csm/index.html.

This particular commission can be used as a model or template for a similar commission or office to be established in Australia. Indeed Dr Michael Flood from Australia did have involvement in helping to establish the New Hampshire Commission by helping to establish their bibliography section.

The New Hampshire commission was established by government statute, but it is not necessary that this occurs. The statute can be read at http://gencourt.state.nh.us/rsa/html/indexes/19-I.html.

In essence, this commission is mostly operating independent of government and there is no real reason or barrier against establishing such an office or commission in Australia also. It can be modelled on the New Hampshire Commission whereby it gathers data, develops an information resource and bibliography section (already done), holds regular meetings and makes public the minutes, and compiles annual or bi-annual reports which are sent to government.

Officially it would be better that such a commission or office is fully supported by the Australian government, but realistically this is simply not going to occur in the short to medium term. Neither the coalition nor the Labor party seem to have any plans for such an organisation, and  I feel that if the public does not take the initiative in establishing such a commission or office themselves then it is simply not going to occur.

Establishing such a commission or office independent of government is quite feasible and much of the work has already been done, and a model has been established in New Hampshire. The Australian government may take more interest in establishing such a commission or office themselves by indicating to government that if they don’t establish one, then the public will establish one anyway, as it would not be too difficult to do so.

I am hopeful that my proposal can be thought about, and if you would be able to give some feedback or comment regards this within a few days, as there could be other organisations who may want to consider this proposal also.

Yours Sincerely

Peter Steindl

33 Domino Crescent

Mackay

QLD, 4740

Back to top

Dad's Prayer

Dear God

Help me to find out who I am

to be strong enough to

tell others

and be bold enough to lead by example

to bring healthy change to a mostly unhealthy world.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.